<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 3.2//EN" "http://www.w3.org/TR/html4/strict.dtd">
<html xmlns = "http://www.w3.org/1999/xhtml" xml:lang = "en" lang = "fr">
  <head>
    <meta http-equiv = "Content-Type" content = "text/html; charset=UTF-8" />
    <title><webobject name = "Titre" /></title>
    <script type = "text/javascript">
      if(window.history.forward(1) != null) {
        window.history.forward(1);
      }
    </script>
  </head>
  <webobject name = "Body">
    <webobject name = "Notifs"></webobject>
  <webobject name = "CanUseApp">
    <div class="logo"><h1><span class="gloss"></span><span class="orange">A</span>Grhum <span class="signature">Administration du référentiel Grhum</span></h1> </div>
    <webobject name = "ContainerPrincipal">
      <div id = "Entete" class = "cktl_entete_wrapper_horizontal">
            <div class="barrehaut">
            	<div style = "float:left;"><webobject name = "LinkAccueilBis">Accueil</webobject>
                <webobject name = "HasSection">
                     »
                     <span class="bcrumb">
	                    <webobject name = "Section"></webobject>
                    </span>
                </webobject>
                </div>
                <webobject name = "AjaxIndicator" />
                <div style="float:right;">
                	<span class="signature"><webobject name = "NomUtilisateur" /></span>
                    <webobject name = "LinkQuitter"><webobject name = "BtnQuitter" /></webobject>
                </div>
                <br style="clear:both;"/>
            </div>
      </div>
      <webobject name = "Contenu" />
      <div id = "Copyright" class = "cktl_copyright_wrapper_horizontal">
        <span style = "float:left;"><webobject name = "Copyright" /></span>
        <span style = "float:right;">
          <webobject name = "Version" />
          - 
          <webobject name = "ServerId" />
          &nbsp;
        </span>
      </div>
    </webobject>
  </webobject>
  <webobject name = "Else">
  	<div class="logo"><h1><span class="gloss"></span><span class="orange">A</span>Grhum <span class="signature">Administration du référentiel Grhum</span></h1> </div>
    <webobject name = "ContainerPrincipal">
      <div id = "Entete" class = "cktl_entete_wrapper_horizontal">
      	<div class="barrehaut">
            	<div style = "float:left;">Accueil</div>
                <div style="float:right;">
                	<span class="signature"><webobject name = "NomUtilisateur" /></span>
                    <webobject name = "LinkQuitter"><webobject name = "BtnQuitter" /></webobject>
                </div>
                <br style="clear:both;"/>
            </div>
      </div>
      <div style = "blocInfo">Vous ne pouvez accéder à AGrhum.</div>
      <div id = "Copyright" class = "cktl_copyright_wrapper_horizontal">
        <span style = "float:left;"><webobject name = "Copyright" /></span>
        <span style = "float:right;">
          <webobject name = "Version" />
          - 
          <webobject name = "ServerId" />
          &nbsp;
        </span>
      </div>
    </webobject>
    <script type="text/javascript">UIMessageContainerUpdate();</script>
  </webobject>
  </webobject>
</html>